Bug 238654 - search doesn't work in yelp 2.18.1-2.fc7.
search doesn't work in yelp 2.18.1-2.fc7.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
7
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-01 22:32 EDT by sangu
Modified: 2008-03-10 01:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-10 01:43:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2007-05-01 22:32:22 EDT
Description of problem:
$yelp

** (yelp:4013): WARNING **: failure: no device event controller found.


** (yelp:4013): WARNING **: failure: no device event controller found.
...


Version-Release number of selected component (if applicable):
2.18.1-2.fc7

How reproducible:
always

Steps to Reproduce:
1.  searching~
2.
3.
  
Actual results:


Expected results:


Additional info:
beagle-0.2.16.2-4.fc7
Comment 1 Matthew Barnes 2007-10-02 23:17:37 EDT
But "doesn't work" do you mean Yelp crashes?  If so can you please post a stack
trace with debugging symbols?
Comment 2 Matthew Barnes 2007-10-02 23:18:15 EDT
s/But/By/
Comment 3 Matthew Barnes 2008-03-10 01:43:58 EDT
Closing due to lack of response.

Note You need to log in before you can comment on or make changes to this bug.